Ubuntu

“m17n-lib” 1.3.4-2 source package in The Intrepid Ibex

Publishing history

1.3.4-2
SUPERSEDED: Intrepid pocket Release in component main and section libs
  • Removed from disk on 2008-07-13.
  • Removal requested on 2008-07-13.
  • Superseded on 2008-06-26 by m17n-lib - 1.5.1-1
  • Published on 2008-05-03

Published in

Download

Builds

Changelog

m17n-lib (1.3.4-2) unstable; urgency=high

  * libm17n-dev Depends on libxml2-dev and libthai-dev. (Closes: #473957)

m17n-lib (1.3.4-1) unstable; urgency=low

  * New upstream release 1.3.4. (Closes: #376077)
  * New Maintainer.
  * Update Standards-Version to Debian Policy 3.7.3. (No changes)
  * Update debian/{compat,control,copyright,rules}.
  * Add debian/{docs,watch}.
  * Remove debian/libm17n-0.dirs.
  * Disable patches fix_no_family, fix_loadable_modules_path.
  * Add patch debian/patches/40_makefile_link_with_libs.dpatch.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:18:30 +0100